Kerbal Space Program - Feedback #9641

Enable Mouse Look in IVA persist in flightscene
05/01/2016 09:57 AM - Brusura

Status: Updated

Severity: Normal

Assignee:

Category: Camera

Target version:

Version: 1.1.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

If you enable mouse look inside IVA with mouse right click , the mouse look persist as you leave the IVA , to disable you have to right

click the mouse again

As you are not able to mouse look with right click in flightscene is counterintuitive to disable it in flightscene

Please disable mouse look as you leave IVA for flightscene

Thanks

History

#1 - 07/17/2016 09:55 AM - TriggerAu

- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#2 - 07/18/2016 04:17 PM - Brusura

- Status changed from Needs Clarification to Updated

- % Done changed from 0 to 10
